Bug 88784 - Unable to handle kernel paging request at virtual address
Unable to handle kernel paging request at virtual address
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-04-14 01:30 EDT by Frank Xiong
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Xiong 2003-04-14 01:30:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Machine down on:
kernel: Unable to handle kernel paging request at virtual address 40cce69c
kernel: printing eip
kernel: c0159338
kernel: *pde = 0000000
kernel: Oops: 0000
kernel: CPU:   1

Sometime, mysql server on this machine will hang and doesnot reponse.

Version-Release number of selected component (if applicable):
Red Hat Linux kernel-2.5.31 #2 SMP

How reproducible:

Steps to Reproduce:
1.maybe heavy load

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.